<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p7</title>
	<style type="text/css" media="screen">
		div.caja {
			width: 200px;
			height: 200px;
			margin: 20px auto;
		}	
	</style>
	<script type="text/javascript">

		window.addEventListener('load', function(){
			
			document.getElementById("iboton").onclick = function() {miFuncion()};

			function miFuncion(){
				let miVentana=window.open();
				miVentana.document.write(document.getElementById("itexto").value);
			}
		});
	</script>
</head>

<body>
	<div class="caja">
		<label for="itexto">Introduzca texto</label>
		<input type="text" name="texto"  id="itexto">
		<button type="button" id="iboton">Mostrar</button>
	</div>
</body>
</html>